/* CSS Document */
h1.selec{font-family:AEBL }
h2.selec{font-family:AEBL }


@font-face{ font-family:AEBL; src:url('../fonts/AEBL__.TTF'); }
@font-face{ font-family:AEM; src:url('../fonts/AEM___.TTF');}


div#fot-m{width:21.6em; height:28.6em; margin-top:7%; margin-left:28.5%;  }
/*estos don los div de beers*/
div#beer_h{width:9em; height:19em; margin-top:2em; float:left; }
div#beer_h img{margin-letf:0.25em;  margin-bottom:0.40em;  float:left;}

div#beer_v{width:7em; height:19em; margin-top:2em; float:left;  }
div#beer_v img{ margin-bottom:0.40em; margin-left:0.25em; float:left;}

div#movBe{ width:1.2em; height:18.5em; float:left;  }
div#movBe img{ margin-top:11em; }


/*estos don los div de café*/
div#Admov-ca{ width:1.2em; height:26em; float:left;  }
div#Admov-ca img{ margin-top:12.5em; }

div#cafe{width:18.5em; height:24em; margin-top:1em; float:left;}
div#cafe img{margin:0.25em ; float:left;}

div#movC{ width:1.2em; height:26em; float:left;  }
div#movC img{ margin-top:12.5em; }
 

/*estos don los div de xijonencs*/
div#Admov-xi{ width:1.2em; height:26em; float:left;  }
div#Admov-xi img{ margin-top:12.5em; }

div#xijo{width:9.5em; height:20.5em; margin-top:3em; float:left;}
div#xijo img{margin:0.25em ; float:left;}

div#movXi{ width:1.2em; height:26em; float:left;  }
div#movXi img{ margin-top:12.5em; }

/*estos don los div de llum*/
div#Admov-llum{ width:1.2em; height:26em; float:left;  }
div#Admov-llum img{ margin-top:12.5em; }

div#llum_h{width:8em; height:19em; margin-top:4em; float:left; }
div#llum_h img{margin-letf:0.25em;  margin-bottom:0.40em;  }

div#llum_v{width:5em; height:19em; margin-top:4em; float:left;   }
div#llum_v img{ margin-bottom:0.40em; margin-left:0.25em; }

div#movLlum{ width:1.2em; height:26em; float:left;  }
div#movLlum img{ margin-top:12.5em; }

/*estos don los div de escaleta*/
div#Admov-esc{ width:1.2em; height:26em;  float:left;  }
div#Admov-esc img{ margin-top:12.5em; }

div#esc_v{width:4.5em; height:19em; margin-top:4em; float:left;  }
div#esc_v img{ margin-bottom:0.40em; margin-left:0.25em; }

div#esc_h{width:9.5em; height:19em; margin-top:4em; float:left;}
div#esc_h img{margin-letf:0.25em;  margin-bottom:0.40em;  }

div#movEsc{ width:1.2em; height:26em; float:left;  }
div#movEsc img{ margin-top:12.5em; }

/*estos don los div de xijonencs*/
div#Admov-mon{ width:1.2em; height:26em; float:left;  }
div#Admov-mon img{ margin-top:12.5em; }

div#mon{width:15.5em; height:20.5em; margin-top:0.2em; float:left;}
div#mon img{margin:0.20em ; float:left;}

